hilfdirselbst.ch
Facebook Twitter gamper-media
Wolfgang Reszel  M 
Beiträge: 4170
29. Aug 2003, 09:04
Beitrag #1 von 2
Bewertung:
(2100 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

ACDsee 5 und Ghostscript


Hi,

nun habe ich endlich ACDsee am laufen und da kommt schon das nächste Problem. Ich schaffe es um's Verrecken nicht, Ghostscript in ACDsee zu integrieren. Das Plugin ID_PS.apl meldet, dass Ghostscript gefunden wurde, doch das war's. Der Bildviewer meldet immer einen "Ghostview-Fehler" was an sich schon seltsam ist, da ja nicht Ghostview, sondern Ghostscript für das Rendern von EPS zuständig ist. Ich habe jetzt alle erdenklichen GS-Versionen von 7.00 bis 8.11 und GSView von 3.6 bis 4.4 installiert, doch ohne Erfolg. In der Registry habe ich auch schon etwas experimentiert, aber ebenfalls ohne Erfolg.

Gibt es jemanden bei dem das alles funktioniert? Welche Versionskombination verlangt ID_PS und in welche Verzeichnisse habt ihr das Installiert. Wie sieht eure Registry unter "HKLM/Software/AFPL Ghostscript" aus?

Im Netz findet sich auch nichts und der Support von ACD Systems lässt auch auf sich warten.

Wolfgang Top
 
X
Wolfgang Reszel  M 
Beiträge: 4170
29. Aug 2003, 10:13
Beitrag #2 von 2
Beitrag ID: #49170
Bewertung:
(2097 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

ACDsee 5 und Ghostscript


Hi,

zu meiner Schande muss ich gestehen, dass ich wieder mal voreilig gepostet habe. Ich habe nämlich alle Ghostscript und GSView Versionen deinstalliert und nur GS7.04 und GS8.11 mit GSView 44 neu installiert und es klappte auf Anhieb.

Wolfgang
als Antwort auf: [#49155] Top